<?xml version="1.0" encoding="ISO-8859-1"?>
<TOOLBARS>
<PANEL-KEY name="Default">
<TOOLBAR-BUTTON action_command="Back" mouseoverimage="../images/goback_mo.png" image="../images/goback.png" tooltip="Go Back to Previous"/>
<TOOLBAR-BUTTON action_command="Forward" mouseoverimage="../images/goforward_mo.png" image="../images/goforward.png" tooltip="Go Forward to Next"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Detach" mouseoverimage="../images/detach_mo.png" image="../images/detach.png" tooltip="Detach Current Window"/>
<TOOLBAR-BUTTON action_command="Mainhelp" mouseoverimage="../images/toolhelp_mo.png" image="../images/toolhelp.png" tooltip="Help"/>
</PANEL-KEY>
<PANEL-KEY name="NmsListView">
<TOOLBAR-BUTTON action_command="Back" mouseoverimage="../images/goback_mo.png" image="../images/goback.png" tooltip="Go Back to Previous"/>
<TOOLBAR-BUTTON action_command="Forward" mouseoverimage="../images/goforward_mo.png" image="../images/goforward.png" tooltip="Go Forward to Next"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Refresh" mouseoverimage="../images/refresh_mo.png" image="../images/refresh.png" tooltip="Refresh"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="find" mouseoverimage="../images/find_mo.png" image="../images/find.png" tooltip="Find"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Detach" mouseoverimage="../images/detach_mo.png" image="../images/detach.png" tooltip="Detach Current Window"/>
<TOOLBAR-BUTTON action_command="help" mouseoverimage="../images/toolhelp_mo.png" image="../images/toolhelp.png" tooltip="Help"/>
</PANEL-KEY>
<PANEL-KEY name="StatsAdminPanel">
<TOOLBAR-BUTTON action_command="Back" mouseoverimage="../images/goback_mo.png" image="../images/goback.png" tooltip="Go Back to Previous"/>
<TOOLBAR-BUTTON action_command="Forward" mouseoverimage="../images/goforward_mo.png" image="../images/goforward.png" tooltip="Go Forward to Next"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Refresh" mouseoverimage="../images/refresh_mo.png" image="../images/refresh.png" tooltip="Refresh"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="find" mouseoverimage="../images/find_mo.png" image="../images/find.png" tooltip="Find"/>
<TOOLBAR-BUTTON name="Separator"/>

<TOOLBAR-BUTTON action_command="Detach" mouseoverimage="../images/detach_mo.png" image="../images/detach.png" tooltip="Detach Current Window"/>
<TOOLBAR-BUTTON action_command="help" mouseoverimage="../images/toolhelp_mo.png" image="../images/toolhelp.png" tooltip="Help"/>
</PANEL-KEY>
<PANEL-KEY name="EventBrowser">
<TOOLBAR-BUTTON action_command="Back" mouseoverimage="../images/goback_mo.png" image="../images/goback.png" tooltip="Go Back to Previous"/>
<TOOLBAR-BUTTON action_command="Forward" mouseoverimage="../images/goforward_mo.png" image="../images/goforward.png" tooltip="Go Forward to Next"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="save" mouseoverimage="../images/file_mo.png" image="../images/file.png" tooltip="Save"/>
<TOOLBAR-BUTTON action_command="print" mouseoverimage="../images/print_mo.png" image="../images/print.png" tooltip="Print"/>
<TOOLBAR-BUTTON action_command="Refresh" mouseoverimage="../images/refresh_mo.png" image="../images/refresh.png" tooltip="Refresh"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="find" mouseoverimage="../images/find_mo.png" image="../images/find.png" tooltip="Find"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Detach" mouseoverimage="../images/detach_mo.png" image="../images/detach.png" tooltip="Detach Current Window"/>
<TOOLBAR-BUTTON action_command="help" mouseoverimage="../images/toolhelp_mo.png" image="../images/toolhelp.png" tooltip="Help"/>
</PANEL-KEY>
<PANEL-KEY name="MapApplet">
<TOOLBAR-BUTTON action_command="Back" mouseoverimage="../images/goback_mo.png" image="../images/goback.png" tooltip="Go Back to Previous"/>
<TOOLBAR-BUTTON action_command="Forward" mouseoverimage="../images/goforward_mo.png" image="../images/goforward.png" tooltip="Go Forward to Next"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="save" mouseoverimage="../images/savemap_mo.png" image="../images/savemap.png" tooltip="Save Map">
<OPERATION name="Map Editing Operations"/>
</TOOLBAR-BUTTON>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Refresh" mouseoverimage="../images/refresh_mo.png" image="../images/refresh.png" tooltip="Refresh"/>
<TOOLBAR-BUTTON action_command="Relayout Map" mouseoverimage="../images/relayout_mo.png" image="../images/relayout.png" tooltip="Relayout"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="addsymbol" action_value="addsymbol" mouseoverimage="../images/addobj_mo.png" tooltip="Add Symbol" action_type="function" image="../images/addobj.png">
<OPERATION name="Map Editing Operations"/>
</TOOLBAR-BUTTON>
<TOOLBAR-BUTTON action_command="addlink" action_value="addlink" mouseoverimage="../images/addlink_mo.png" tooltip="Add Link" action_type="function" image="../images/addlink.png">
<OPERATION name="Map Editing Operations"/>
</TOOLBAR-BUTTON>
<TOOLBAR-BUTTON name="Separator"/>

<TOOLBAR-BUTTON action_command="undo" action_value="undo" mouseoverimage="../images/maintoolundo_mo.png" tooltip="Undo Add/Delete" action_type="function" image="../images/maintoolundo.png">
<OPERATION name="Map Editing Operations"/>
</TOOLBAR-BUTTON>
<TOOLBAR-BUTTON action_command="find" mouseoverimage="../images/find_mo.png" image="../images/find.png" tooltip="Find"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Detach" mouseoverimage="../images/detach_mo.png" image="../images/detach.png" tooltip="Detach Current Window"/>

<TOOLBAR-BUTTON action_command="help" mouseoverimage="../images/toolhelp_mo.png" image="../images/toolhelp.png" tooltip="Help"/>
</PANEL-KEY>
<PANEL-KEY name="PolicyPanel">
<TOOLBAR-BUTTON action_command="Back" mouseoverimage="../images/goback_mo.png" image="../images/goback.png" tooltip="Go Back to Previous"/>
<TOOLBAR-BUTTON action_command="Forward" mouseoverimage="../images/goforward_mo.png" image="../images/goforward.png" tooltip="Go Forward to Next"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Refresh" mouseoverimage="../images/refresh_mo.png" image="../images/refresh.png" tooltip="Refresh"/>
<TOOLBAR-BUTTON action_command="Search" mouseoverimage="../images/find_mo.png" image="../images/find.png" tooltip="Find"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Detach" mouseoverimage="../images/detach_mo.png" image="../images/detach.png" tooltip="Detach Current Window"/>
<TOOLBAR-BUTTON action_command="help" mouseoverimage="../images/toolhelp_mo.png" image="../images/toolhelp.png" tooltip="Help"/>
</PANEL-KEY>
<PANEL-KEY name="MibBrowser">
<TOOLBAR-BUTTON action_command="Back" mouseoverimage="../images/goback_mo.png" image="../images/goback.png" tooltip="Go Back to Previous"/>
<TOOLBAR-BUTTON action_command="Forward" mouseoverimage="../images/goforward_mo.png" image="../images/goforward.png" tooltip="Go Forward to Next"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Detach" mouseoverimage="../images/detach_mo.png" image="../images/detach.png" tooltip="Detach Current Window"/>
<TOOLBAR-BUTTON action_command="help" mouseoverimage="../images/toolhelp_mo.png" image="../images/toolhelp.png" tooltip="Help"/>
</PANEL-KEY>
<PANEL-KEY name="AlertApplet">
<TOOLBAR-BUTTON action_command="Back" mouseoverimage="../images/goback_mo.png" image="../images/goback.png" tooltip="Go Back to Previous"/>
<TOOLBAR-BUTTON action_command="Forward" mouseoverimage="../images/goforward_mo.png" image="../images/goforward.png" tooltip="Go Forward to Next"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="save" mouseoverimage="../images/file_mo.png" image="../images/file.png" tooltip="Save"/>
<TOOLBAR-BUTTON action_command="print" mouseoverimage="../images/print_mo.png" image="../images/print.png" tooltip="Print"/>
<TOOLBAR-BUTTON action_command="Refresh" mouseoverimage="../images/refresh_mo.png" image="../images/refresh.png" tooltip="Refresh"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="find" mouseoverimage="../images/find_mo.png" image="../images/find.png" tooltip="Find"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Detach" mouseoverimage="../images/detach_mo.png" image="../images/detach.png" tooltip="Detach Current Window"/>

<TOOLBAR-BUTTON action_command="help" mouseoverimage="../images/toolhelp_mo.png" image="../images/toolhelp.png" tooltip="Help"/>
</PANEL-KEY>
<PANEL-KEY name="ProvisioningTemplatesPanel">
<TOOLBAR-BUTTON action_command="Back" mouseoverimage="../images/goback_mo.png" image="../images/goback.png" tooltip="Go Back to Previous"/>
<TOOLBAR-BUTTON action_command="Forward" mouseoverimage="../images/goforward_mo.png" image="../images/goforward.png" tooltip="Go Forward to Next"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Provision" mouseoverimage="../images/provisionToolButton_mo.png" image="../images/provisionToolButton.png" tooltip="Provision Selected Template"/>
<TOOLBAR-BUTTON action_command="Schedule" mouseoverimage="../images/scheduleToolButton_mo.png" image="../images/scheduleToolButton.png" tooltip="Schedule Selected Template"/>
<TOOLBAR-BUTTON action_command="View" mouseoverimage="../images/viewTemplateToolButton_mo.png" image="../images/viewTemplateToolButton.png" tooltip="View Selected Template"/>
<TOOLBAR-BUTTON action_command="Delete" mouseoverimage="../images/deleteTemplateToolButton_mo.png" image="../images/deleteTemplateToolButton.png" tooltip="Delete Selected Template"/>
<TOOLBAR-BUTTON action_command="Refresh" mouseoverimage="../images/reloadTemplatesToolButton_mo.png" image="../images/reloadTemplatesToolButton.png" tooltip="Refresh Templates from Server"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Detach" mouseoverimage="../images/detach_mo.png" image="../images/detach.png" tooltip="Detach Current Window"/>

<TOOLBAR-BUTTON action_command="provTemplatesHelp" mouseoverimage="../images/toolhelp_mo.png" image="../images/toolhelp.png" tooltip="Help"/>
</PANEL-KEY>
<PANEL-KEY name="ProvisioningOperationsPanel">
<TOOLBAR-BUTTON action_command="Back" mouseoverimage="../images/goback_mo.png" image="../images/goback.png" tooltip="Go Back to Previous"/>
<TOOLBAR-BUTTON action_command="Forward" mouseoverimage="../images/goforward_mo.png" image="../images/goforward.png" tooltip="Go Forward to Next"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="View Result" mouseoverimage="../images/viewResultToolButton_mo.png" image="../images/viewResultToolButton.png" tooltip="Fetch Result"/>
<TOOLBAR-BUTTON action_command="Delete" mouseoverimage="../images/deleteResultToolButton_mo.png" image="../images/deleteResultToolButton.png" tooltip="Delete operation from server database"/>
<TOOLBAR-BUTTON action_command="Stop" mouseoverimage="../images/stopOperationToolButton_mo.png" image="../images/stopOperationToolButton.png" tooltip="Stop scheduled operation"/>
<TOOLBAR-BUTTON name="Separator"/>
<TOOLBAR-BUTTON action_command="Detach" mouseoverimage="../images/detach_mo.png" image="../images/detach.png" tooltip="Detach Current Window"/>
<TOOLBAR-BUTTON action_command="provOperationsHelp" mouseoverimage="../images/toolhelp_mo.png" image="../images/toolhelp.png" tooltip="Help"/>
</PANEL-KEY>
</TOOLBARS>
